## git-annex-metadata-gui 0.0.0~pre1

=== debian/changelog ===
git-annex-metadata-gui (0.0.0~pre1-1~nd+1) sid; urgency=medium

  * Backported for sid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Team
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Team <team@neuro.debian.net>  Sun, 02 Jul 2017 10:56:30 +0200

git-annex-metadata-gui (0.0.0~pre1-1) unstable; urgency=low

  * Initial release.

 -- Michael Hanke <mih@debian.org>  Sun, 02 Jul 2017 09:11:21 +0200
